[general]
version = 4
name = High Detail
definition = sidekick_289_met175

[metadata]
material = ABS_(IC3D)_175
weight = 0
type = quality
quality_type = detailed
setting_version = 19
variant = 0.5 mm

[values]
bottom_thickness = 1.08
cool_fan_full_layer = 3
cool_fan_speed_max = 40
cool_fan_speed_min = 0
cool_min_layer_time_fan_speed_max = 120
cool_min_speed = 2
default_material_print_temperature = 240
expand_skins_expand_distance = 1
infill_sparse_density = 20
material_bed_temperature = 105
material_bed_temperature_layer_0 = 105
material_final_print_temperature = 225
material_initial_print_temperature = 230
material_part_removal_temperature = 60
material_print_temperature = 240
material_print_temperature_layer_0 = 245
speed_infill = 60
speed_layer_0 = 10
speed_print = 60
speed_topbottom = 55
speed_wall = 30
speed_wall_0 = 35
speed_wall_x = 40
top_bottom_thickness = 0.8
top_thickness = 1.08
wall_thickness = 1.0

